System.ServiceModel 4.0.0.0 System.Object To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  Mono.CodeGeneration.CodeClass `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  Mono.CodeGeneration.CodeClass `` `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  Mono.CodeGeneration.CodeClass `` `` `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Reflection.Emit.ModuleBuilder To be added. To be added. To be added.
- Property
  4.0.0.0
  Mono.CodeGeneration.CodeModule To be added. To be added. To be added.